Thu, 21 Nov 2019 21:59:53 UTC | login

Information for build rubygem-amqp-1.6.0-1.el7

ID15143
Package Namerubygem-amqp
Version1.6.0
Release1.el7
Epoch
SummaryWidely used, feature-rich asynchronous RabbitMQ client with batteries included
DescriptionWidely used, feature-rich asynchronous RabbitMQ client with batteries included.
Built bymmagr
State complete
Volume DEFAULT
StartedFri, 23 Dec 2016 13:15:52 UTC
CompletedFri, 23 Dec 2016 13:18:42 UTC
Taskbuild (opstools7-sensu-common-el7, rubygem-amqp-1.6.0-1.el7.src.rpm)
Tags
opstools7-sensu-common-candidate
opstools7-sensu-common-release
opstools7-sensu-common-testing
RPMs
src
rubygem-amqp-1.6.0-1.el7.src.rpm (info) (download)
noarch
rubygem-amqp-1.6.0-1.el7.noarch.rpm (info) (download)
rubygem-amqp-doc-1.6.0-1.el7.noarch.rpm (info) (download)
Logs
noarch
build.log
state.log
root.log
Changelog * Fri Dec 23 2016 Martin Mágr <mmagr@redhat.com> - 1.6.0-1 - Updated to latest upstream version * Thu Jun 18 2015 Graeme Gillies <ggillies@redhat.com> - 1.5.0-2 - Updated specfile to include missing runtime dependencies * Tue Jan 27 2015 Graeme Gillies <ggillies@redhat.com> - 1.5.0-1 - Initial package